Bug 249841 - EPEL branches for perl-Devel-Symdump and perl-TermReadKey
EPEL branches for perl-Devel-Symdump and perl-TermReadKey
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Devel-Symdump (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-27 09:03 EDT by Robin Norwood
Modified: 2008-07-05 05:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-05 05:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robin Norwood 2007-07-27 09:03:54 EDT
These two packages need EPEL branched to satisfy deps

Package Change Request
======================
Package Name: perl-Devel-Symdump
New Branches: EL-4 EL-5


Package Change Request
======================
Package Name: perl-TermReadKey
New Branches: EL-4 EL-5
Comment 1 Bug Zapper 2008-04-04 09:27:30 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Johan Kok 2008-07-05 05:19:27 EDT
This issue seems resolved, but still has status NEW. There are perl-Devel-Sysdump and perl-
TermReadKey packages in both the EPEL-4 and EPEL-5 repository. I'm closing this issue, sorry for the 
Bugzilla noise. 

Note You need to log in before you can comment on or make changes to this bug.